[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=TV 1

[CAMERA_0]
NAME=Shikana1
POSITION=42.4749 ,6.73007 ,5.16801
FORWARD=0.977045 ,-0.147791 ,-0.153461
UP=0.146002 ,0.98902 ,-0.0229323
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.0208768
OUT_POINT=0.0671538
SHADOW_SPLIT0=40
SHADOW_SPLIT1=100
SHADOW_SPLIT2=450
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1.5
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=Club
POSITION=-561.131 ,66.7805 ,28.7281
FORWARD=0.948328 ,-0.278759 ,0.151598
UP=0.275266 ,0.960361 ,0.0440032
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.425887
OUT_POINT=0.461378
SHADOW_SPLIT0=40
SHADOW_SPLIT1=100
SHADOW_SPLIT2=450
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1.5
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=Pits
POSITION=179.817 ,1.92562 ,5.75661
FORWARD=-0.982937 ,-0.0433213 ,-0.17883
UP=-0.0426219 ,0.999062 ,-0.00775405
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.707376
OUT_POINT=0.773834
SHADOW_SPLIT0=40
SHADOW_SPLIT1=100
SHADOW_SPLIT2=450
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1.5
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=25
IS_FIXED=1